#
#Fri Sep 19 01:57:11 EEST 2003
showInShellLabelWin=Show in Explorer
showInShellAccesskeyWin=E
transferred=%1SKB o %2SKB
showInShellLabelMac=Show in Finder
showInShellAccesskeyMac=w
finished=Gorffennwyd
alertTitle=Gwall Llwytho i Lawr
showInShellAccesskeyUnix=B
downloading=Llwytho i Lawr
failed=Methiant
canceled=Dilewyd
notStarted=Heb Ddechrau
showInShellLabelUnix=Show in Browser
